package org.ta.pddserver.service.impl;


import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.springframework.stereotype.Service;
import org.ta.pdd.entity.TempStorageEntity;
import org.ta.pddserver.mapper.TempStorageMapper;
import org.ta.pddserver.service.TempStorageService;

import java.util.List;


@Service
public class TempStorageImpl extends ServiceImpl<TempStorageMapper, TempStorageEntity> implements TempStorageService {


    public List<TempStorageEntity> getListByMailNo(String mailNo) {
        return this.baseMapper.findListByMailNo(mailNo);
    }

    public TempStorageEntity getByMailNo(String mailNo) {
        return this.baseMapper.findByMailNo(mailNo);
    }

}